:root {
  --yellow: #fed341;
  --blue: #113a65;
}

.hero-holder {
  background-image: linear-gradient(#000000a3, #000000a3), url('../images/487852000_1357720332524333_6926054701794434947_n.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.hero-holder.sub-hero {
  min-height: 61vh;
}

.hero-holder.sub-hero.servicerepair {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/Firefly_Gemini-Flash_office-building-780914.avif');
  background-position: 0 0, 50%;
  min-height: 70vh;
}

.hero-holder.sub-hero.servicerepair.newconst {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/New-Addition-Electrical.avif');
}

.hero-holder.sub-hero.servicerepair.gen {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/backup-generator-for-business.avif');
}

.hero-holder.sub-hero.servicerepair.autom {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/commercial-electrical-panel.avif');
}

.hero-holder.sub-hero.servicerepair.pole {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/487852000_1357720332524333_6926054701794434947_n.jpg');
}

.hero-holder.sub-hero.servicerepair.internet {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/Internet-Wiring.avif');
}

.hero-holder.sub-hero.servicerepair.fire {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/Fire-Alarm-Wiring.avif');
}

.hero-holder.sub-hero.servicerepair.healtchare {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/hospital-electricians.avif');
}

.hero-holder.sub-hero.servicerepair.manu {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/manufacturing-electrician.avif');
}

.hero-holder.sub-hero.servicerepair.gov {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/classroom.avif');
}

.hero-holder.contactus {
  min-height: 49vh;
  padding-top: 6rem;
}

.desktop-nav {
  z-index: 9999;
  background-color: #000000c2;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  min-height: 6.1rem;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.desktop-nav.new {
  display: flex;
}

.desktop-nav.old {
  margin-top: 8rem;
}

.container {
  min-width: 1100px;
  max-width: 90%;
  padding-top: .6rem;
  padding-bottom: .6rem;
}

.container.navcontainer {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.cent {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container.cent.subpage {
  margin-top: 6.1rem;
}

.container.what-we-do-cont {
  flex-flow: column;
  max-width: 95%;
  display: flex;
}

.container.what-we-do-cont.whychoose {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.what-we-do-cont.contact-cont {
  justify-content: flex-start;
  align-items: center;
}

.container.what-we-do-cont.contact-cont.footer-cont {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: .75fr .75fr .5fr .25fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.container.subpage-cont {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 80%;
  display: flex;
  position: relative;
}

.container.whoss {
  margin-top: 2.5rem;
}

.image {
  width: 15rem;
}

.image.nav-logo {
  width: 5.9rem;
}

.nav-links {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  margin-right: .5rem;
  padding: 1rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1rem;
  text-decoration: none;
  transition: all .375s cubic-bezier(.39, .575, .565, 1);
}

.nav-link:hover {
  color: var(--yellow);
}

.nav-link.w--current {
  color: var(--yellow);
  font-weight: 500;
}

.nav-link.dd {
  margin-right: .25rem;
  padding-right: 0;
}

.nav-link.dd:hover {
  color: #fff;
}

.nav-link.dropdowntoggle {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-embed-xxsmall {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.dropdown-trigger {
  color: #fffefe;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
  display: flex;
}

.dropdown-trigger:hover {
  color: var(--yellow);
}

.button {
  color: #fff;
  background-color: #113a65;
  border-radius: 33px;
  justify-content: flex-start;
  align-items: center;
  padding: 0 0 0 2rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: .9375rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.button:hover {
  color: #113a65;
  background-color: #e2e2e2;
}

.button.lm {
  margin-left: 1rem;
  transition: all .375s cubic-bezier(.39, .575, .565, 1);
}

.button.lm:hover {
  background-color: #ffc500;
}

.button.rm {
  margin-right: 1.5rem;
  transition: all .35s cubic-bezier(.39, .575, .565, 1);
  overflow: hidden;
}

.button.rm:hover {
  background-color: #febe28;
}

.button.rm.yellow {
  background-color: var(--yellow);
  color: var(--blue);
}

.button.rm.yellow:hover {
  background-color: #ecc337;
}

.button.white {
  background-color: #fff;
  transition: all .2s;
}

.button.white:hover {
  color: #000;
  background-color: #cacaca;
}

.button.secondary {
  color: #113a65;
  background-color: #ddd;
}

.button.secondary:hover {
  background-color: var(--yellow);
}

.button.secondary.smaller {
  padding-left: 1.5rem;
  padding-right: .5rem;
}

.button.third {
  color: #363636;
  background-color: #fff;
  border: 1px solid #fff;
  width: 100%;
}

.button.third:hover {
  background-color: #dbdbdb;
  border-color: #dbdbdb;
}

.hero-content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading1 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 3.75rem;
  font-weight: 900;
  line-height: 100%;
}

.heading1.thinner {
  width: 64%;
}

.heading1.h2 {
  margin-bottom: 1rem;
  font-size: 3.3rem;
}

.heading1.h2.dark {
  color: #1f1f1f;
}

.heading1.h2.dark.l {
  text-align: left;
}

.heading1.h2.dark.l.tinierh2 {
  text-transform: capitalize;
  width: 90%;
  margin-top: .5rem;
  font-size: 2rem;
}

.heading1.h2.dark.l.tinierh2._1up {
  margin-top: 1.5rem;
  margin-bottom: 0;
}

.heading1.h2.dark.l.tinierh2._80 {
  width: 77%;
  margin-top: 1rem;
}

.heading1.h2.smaller {
  font-size: 3rem;
}

.heading1.wwww-title {
  text-align: left;
  font-size: 1.5rem;
  font-weight: 600;
}

.heading1.wwww-title.wwd-title {
  color: #333;
  font-size: 1.25rem;
  font-weight: 600;
}

.text_span {
  color: var(--yellow);
}

.subtitle {
  color: #fff;
  margin-top: 1.5rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1.2rem;
}

.subtitle.notop {
  margin-top: 0;
}

.subtitle.notop.center {
  text-align: center;
  max-width: 71%;
  margin: 1rem auto;
  line-height: 1.4;
}

.subtitle.notop.center.dark {
  color: #414141;
}

.subtitle.notop.center.dark.l {
  text-align: left;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.subtitle.notop.center.bototom {
  margin-bottom: 2rem;
}

.subtitle.notop.center.bototom.none {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.subtitle.notop.center.bototom.none.left {
  margin-left: 0;
  margin-right: 0;
  text-decoration: none;
}

.ddholder {
  min-height: 5rem;
  margin-top: 7rem;
  position: absolute;
  inset: 0% 0% auto;
}

.ddholder.container.ddwhite {
  background-color: #e4e4e4;
  justify-content: center;
  align-items: center;
  margin-top: 15rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5rem;
  display: flex;
}

.dd-link-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.dd-link {
  color: #272727;
  background-color: #eee;
  justify-content: flex-start;
  align-items: center;
  min-height: 4.3rem;
  padding-left: 1.1rem;
  padding-right: 1.1rem;
  text-decoration: none;
  transition: box-shadow .325s;
  display: flex;
}

.dd-link:hover {
  box-shadow: 0 2px 11px #0003;
}

.image-2 {
  object-fit: cover;
  width: 1.6rem;
}

.text-block {
  margin-left: 1rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: .9375rem;
  font-weight: 700;
}

.button-holder-hero {
  margin-top: 1.5rem;
  display: flex;
}

.lottie-animation {
  width: 3.6rem;
}

.botttom-hero {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1rem;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.text-block-2 {
  color: #ececec;
  margin-bottom: 0;
  margin-left: .5rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1.2rem;
}

.text-span {
  text-decoration: underline;
}

.text-span-2 {
  color: var(--yellow);
}

.bold-text {
  font-style: italic;
}

.mobile-nav {
  display: none;
}

.button-2 {
  border: 1px solid var(--\<unknown\|relume-variable-neutral-shade-7\>);
  background-color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  color: var(--\<unknown\|relume-variable-neutral-white\>);
  text-align: center;
  padding: .75rem 1.5rem;
  text-decoration: none;
}

.button-2.is-small {
  padding: .5rem 1.25rem;
}

.button-2.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar11_menu {
  align-items: center;
  display: flex;
  position: static;
}

.navbar11_menu.is-page-height-tablet.blur {
  background-color: #0000;
}

.navbar11_icon-wrapper {
  flex: none;
}

.navbar11_link {
  padding: .5rem 1rem;
}

.navbar11_link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.navbar11_menu-button {
  padding: 0;
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar11_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar11_dropdown-list.w--open {
  border: var(--\<unknown\|relume-variable-border-width\>) solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  border-radius: var(--\<unknown\|relume-variable-radius-small\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  width: 20rem;
  padding: 1.5rem;
}

.navbar11_dropdown-link-list {
  grid-column-gap: 0px;
  grid-row-gap: .5rem;
  grid-template-rows: max-content;
  grid-template-columns: 1fr;
  grid-auto-rows: max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar11_dropdown-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.text-size-small {
  font-size: .875rem;
}

.navbar11_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.navbar11_text-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.navbar11_logo {
  width: 6rem;
}

.navbar11_logo-link {
  padding-left: 0;
}

.navbar11_component {
  border-bottom: 0px solid var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  width: 100%;
  min-height: 4.5rem;
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.text-weight-semibold {
  color: #000;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-weight: 600;
  line-height: 100%;
}

.navbar11_dropdown-link {
  grid-column-gap: .45rem;
  grid-row-gap: 0px;
  color: #fff;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding: .55rem .25rem;
  text-decoration: none;
  transition: all .375s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.navbar11_dropdown-link:hover {
  background-color: #fff;
  box-shadow: 0 2px 5px #0003;
}

.navbar11_dropdown-link.w--current {
  background-color: var(--yellow);
}

.rmm {
  margin-right: .5rem;
}

.newddd.w--open {
  background-color: #e6e6e6;
  min-width: 18rem;
  padding: 1rem;
}

.who-we-work-with {
  background-color: #161616;
  background-image: linear-gradient(266deg, #0b0c1f, #0e1822);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
}

.who-we-work-with.what-we-do {
  background-color: #e9e9e9;
  background-image: none;
}

.who-we-work-with.what-we-do.why-choose-spark {
  background-color: #fff;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.who-we-work-with.what-we-do.contact-section {
  background-image: linear-gradient(355deg, #07182bc9, #151c36), url('../images/New-Addition-Electrical.avif');
  background-size: auto, cover;
}

.who-we-work-with.what-we-do.contact-section.footer {
  background-image: linear-gradient(351deg, #081725, #151c36);
  flex-flow: row;
}

.text_span_gradient.subpage-who {
  font-size: 1.3rem;
}

.work-with-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 2rem;
  display: grid;
}

.work-with-grid.who {
  margin-top: 1.5rem;
}

.work-with-grid.industry-page {
  grid-template-columns: 1fr 1fr 1fr;
}

.bullet {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.bullet.learn-mroe {
  margin-bottom: .5rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.image-5 {
  width: 1.3rem;
}

.text-span-3 {
  display: block;
}

.text-span-3.smaller {
  font-size: 1rem;
  font-weight: 500;
}

.wwww-block {
  background-image: linear-gradient(47deg, #000, #00000045), url('../images/Firefly_Gemini-Flash_office-building-780914.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 7px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  min-height: 30rem;
  padding-bottom: 1.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.wwww-block.hispital {
  background-image: linear-gradient(47deg, #000, #00000045), url('../images/hospital-electricians.avif');
}

.wwww-block.manufacturing {
  background-image: linear-gradient(47deg, #000, #00000045), url('../images/manufacturing-electrician.avif');
}

.wwww-block.inst {
  background-image: linear-gradient(47deg, #000, #00000045), url('../images/classroom.avif');
}

.wwww-block.subpage-who {
  min-height: 22.2rem;
}

.card-desc {
  border-top: 1px solid var(--yellow);
  color: #dbdbdb;
  margin-top: .5rem;
  padding-top: 1.25rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: .875rem;
}

.card-desc.lighter {
  color: #f5f5f5;
}

.card-desc.down {
  margin-bottom: 1rem;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.div-block-3.cta-section {
  background-image: linear-gradient(6deg, #0c2036e6, #0d1f2ed4), url('../images/Commercial-Electrician.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-left: 6rem;
  padding-right: 6rem;
}

.div-block-3.cta-section.min30 {
  background-image: url('../images/Screenshot-2026-01-21-at-2.44.48-PM.png');
  background-position: 50%;
  background-size: cover;
  min-height: 30rem;
}

.button-text {
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-right: .5rem;
  padding-bottom: 0;
}

.button-thunder {
  background-color: #fed341;
  border-radius: 50%;
  flex: 1;
  justify-content: center;
  align-items: center;
  min-width: 3.3rem;
  min-height: 3.3rem;
  display: flex;
  box-shadow: -6px 0 13px 1px #0003;
}

.button-thunder.blue {
  background-color: var(--blue);
}

.button-thunder.service-icon {
  min-width: 2.2rem;
  max-width: 2.2rem;
  min-height: 2.2rem;
  max-height: 2.2rem;
  margin-right: .7rem;
}

.button-thunder.service-icon.blue {
  background-color: #113a65;
}

.button-thunder.smaller {
  min-width: 2.5rem;
  min-height: 2.5rem;
}

.button-thunder.white {
  background-color: var(--blue);
}

.image-6 {
  width: 1.1rem;
}

.image-6.service-lightning {
  width: 1.3rem;
}

.service-card {
  border: 1px solid #cacaca;
  border-radius: 10px;
  flex-flow: column;
  min-height: 20rem;
  display: flex;
}

.service-card-image {
  object-fit: cover;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 100%;
  max-height: 11rem;
}

.service-card-content {
  background-color: #f3f3f3;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem 1.4rem;
  display: flex;
}

.service-card-desc {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: .90625rem;
  line-height: 1.6;
}

.service-card-desc.cta-card-desc {
  color: #e7e7e7;
  text-align: center;
  width: 70%;
  margin-top: 0;
  margin-bottom: 1.5rem;
  font-size: 1rem;
}

.service-card-desc._1rem {
  font-size: 1rem;
}

.service-card-desc._1rem._80 {
  width: 80%;
}

.service-card-desc._1rem.service-intro-para {
  max-width: 93%;
  margin-bottom: 2rem;
}

.service-card-desc._1rem.service-intro-para.service-area {
  margin-top: 1.5rem;
}

.b-holder {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-embed-xxsmall-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 1.6rem;
  display: flex;
}

.learnmore {
  margin-left: .5rem;
  margin-right: .5rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: .90625rem;
  font-weight: 500;
}

.icon-embed-xxsmall-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.2rem;
  display: flex;
}

.div-block-4 {
  text-align: left;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  max-height: 30rem;
}

.image-8 {
  object-fit: cover;
  border-radius: 10px;
  min-width: 100%;
  height: 100%;
}

.image-8._80 {
  min-width: 80%;
  max-width: 80%;
}

.about-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1.5rem;
  display: grid;
}

.about-block {
  background-color: #0d2742;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem 1rem;
  display: flex;
}

.about-icon {
  width: 2.5rem;
  margin-bottom: 1rem;
}

.buttonh {
  justify-content: center;
  align-items: center;
  margin-top: 1.5rem;
  display: flex;
}

.testimonial6_client {
  text-align: left;
}

.testimonial6_rating-wrapper {
  display: flex;
}

.margin-bottom, .margin-bottom.margin-xxlarge, .margin-bottom.margin-small, .margin-bottom.margin-medium, .margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.text-size-medium {
  font-size: 1.125rem;
}

.icon-embed-xsmall-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.testimonial6_logo-wrapper {
  display: inline-block;
}

.testimonial6_rating-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: .25rem;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.testimonial6_client-image-wrapper {
  border-radius: 100%;
  width: 3.5rem;
  height: 3.5rem;
  overflow: hidden;
}

.testimonial6_grid-list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 2rem;
  display: grid;
}

.section_testimonial6 {
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
  background-color: #f3f3f3;
}

.margin-top, .margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.heading-style-h6 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.testimonial6_client-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial6_logo {
  max-height: 3rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.div-block-5 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.heading {
  font-family: Zalando Sans SemiExpanded, sans-serif;
}

.heading.review {
  font-weight: 500;
}

.heading-2 {
  font-family: Zalando Sans SemiExpanded, sans-serif;
}

.heading-2.review {
  font-weight: 500;
}

.text-block-3 {
  margin-top: 1rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1rem;
  font-weight: 700;
}

.div-block-6 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 3rem;
  display: flex;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.contact-items {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  min-width: 100%;
  min-height: 5rem;
  margin-top: 3rem;
  display: grid;
}

.contact-block {
  background-color: #0000006e;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1rem .5rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.contact-block:hover {
  background-color: #000000ab;
}

.contact-icon {
  width: 2.3rem;
  margin-bottom: 1rem;
}

.bot {
  margin-bottom: .5rem;
  display: block;
}

.phone {
  color: var(--yellow);
  text-decoration: none;
  display: block;
}

.phone.left {
  color: #fff;
  text-align: left;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-weight: 400;
  line-height: 1.2;
  transition: all .2s;
}

.phone.left:hover {
  color: var(--yellow);
}

.paragraph {
  margin-bottom: 0;
  text-decoration: none;
}

.footerlogo {
  width: 10.6rem;
  margin-bottom: 1rem;
}

.div-block-8, .footerlinks {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.link-title {
  border-bottom: 1px solid var(--yellow);
  color: #fff;
  margin-bottom: .5rem;
  padding-bottom: .5rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1.15rem;
  font-weight: 600;
}

.sublinks-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1rem;
  display: flex;
}

.sublinks-footer.panel-linkss {
  margin-bottom: .5rem;
}

.link {
  color: #ebebeb;
  margin-bottom: .7rem;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1rem;
  text-decoration: none;
  transition: all .2s;
}

.link:hover, .link.w--current {
  color: var(--yellow);
}

.link.panel-link {
  color: #fff;
  margin-bottom: .6rem;
  font-size: .9375rem;
}

.link.panel-link:hover {
  color: #ffe487;
}

.link.panel-link.w--current {
  color: var(--yellow);
  font-weight: 500;
}

.subpage-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
}

.sub-page-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 5rem;
  padding-right: 0;
  display: flex;
}

.sub-page-side-panel {
  background-color: #0b2541;
  border-radius: 10px;
  min-width: 27%;
  max-width: 27%;
  min-height: 5rem;
  padding: 2.5rem 1.5rem 2rem;
  position: sticky;
  top: 7rem;
}

.service-bullets {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  display: grid;
}

.service-bullet {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .75rem;
  text-decoration: none;
  display: flex;
}

.service-bullet.panelcta {
  color: #fff;
  font-family: Zalando Sans SemiExpanded, sans-serif;
}

.service-bullet._125 {
  margin-bottom: 1.25rem;
}

.service-bullet-desc {
  text-transform: capitalize;
  margin-bottom: 0;
  font-family: Zalando Sans SemiExpanded, sans-serif;
  font-size: 1rem;
  font-weight: 600;
}

.service-bullet-desc.side-panel-title {
  border-bottom: 1px solid var(--yellow);
  color: var(--yellow);
  padding-bottom: .5rem;
  font-size: 1.2rem;
}

.service-bullet-desc.whitepanelcta {
  color: #fff;
  font-size: .9375rem;
  font-weight: 500;
}

.service-bullet-desc.cap {
  text-transform: capitalize;
}

.service-area-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-height: 5rem;
  margin-top: 0;
  display: flex;
}

.image-9 {
  max-height: 30.3rem;
}

.image-10 {
  max-height: 19.9rem;
}

.side-panel-links {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1rem;
  display: flex;
}

.image-11 {
  width: 1.5rem;
  margin-right: .5rem;
}

.subpageheading {
  font-size: 2.5rem;
}

.cap {
  text-transform: capitalize;
  font-weight: 600;
}

.text-link {
  color: var(--blue);
  font-weight: 700;
  text-decoration: underline;
}

@media screen and (min-width: 1440px) {
  .hero-holder.sub-hero.servicerepair.manu {
    background-image: linear-gradient(#000000b5, #000000b5), url('../images/manufacturing-electrician.avif');
  }

  .container {
    flex: 1;
    max-width: 80%;
  }

  .container.cent {
    flex: 0 auto;
  }

  .container.what-we-do-cont {
    max-width: 88%;
  }

  .container.subpage-cont {
    max-width: 60%;
  }
}

@media screen and (max-width: 991px) {
  .hero-holder {
    background-image: linear-gradient(#0000007d, #0000007d), url('../images/487852000_1357720332524333_6926054701794434947_n.jpg');
    background-position: 0 0, 50% 48%;
  }

  .desktop-nav {
    display: none;
  }

  .container {
    min-width: 90%;
  }

  .container.mobile-nav-cont {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .container.what-we-do-cont.contact-cont.footer-cont {
    grid-template-columns: .5fr;
    justify-items: center;
    display: flex;
  }

  .container.subpage-cont {
    flex-flow: column;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .nav-link.dropdowntoggle {
    justify-content: center;
    align-items: center;
  }

  .heading1 {
    font-size: 3.4rem;
  }

  .subtitle.cent {
    text-align: center;
  }

  .ddholder.container.ddwhite {
    display: none;
  }

  .mobile-nav {
    background-color: #0000008f;
    justify-content: center;
    align-items: center;
    min-height: 5rem;
    display: flex;
    position: fixed;
    inset: 0% 0% auto;
  }

  .mobile-nav.toper {
    margin-top: 9rem;
  }

  .image-3 {
    width: 5rem;
  }

  .image-4 {
    width: 2.1rem;
  }

  .div-block-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
  }

  .menu-icon1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar11_menu {
    border-bottom: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
    -webkit-text-fill-color: inherit;
    background-color: #000000c4;
    background-clip: border-box;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar11_menu.is-page-height-tablet {
    background-color: #0f0f0f;
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .navbar11_menu.is-page-height-tablet.mobile-blur {
    background-color: #0f0f0f;
  }

  .navbar11_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar11_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar11_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .menu-icon1_line-top {
    background-color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar11_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar11_dropdown-list.w--open {
    border-style: none;
    width: auto;
    padding: 0;
  }

  .navbar11_dropdown-link-list {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .navbar11_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .menu-icon1_line-bottom {
    background-color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar11_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .navbar11_menu-buttons.c {
    justify-content: center;
    align-items: center;
  }

  .navbar11_logo {
    width: 5.3rem;
  }

  .menu-icon1_line-middle {
    background-color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar11_dropdown-link {
    justify-content: center;
    align-items: center;
  }

  .newddd.w--open {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
  }

  .who-we-work-with.what-we-do.why-choose-spark {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .work-with-grid {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-3.cta-section {
    padding: 4rem 2rem;
  }

  .service-card-desc.cta-card-desc, .service-card-desc._1rem._80 {
    width: auto;
  }

  .image-8 {
    object-fit: cover;
    width: 100%;
    max-height: 22rem;
  }

  .about-grid {
    grid-template-columns: 1fr 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .testimonial6_grid-list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .contact-items {
    grid-template-columns: 1fr;
  }

  .phone.left.mid {
    text-align: center;
  }

  .div-block-8 {
    justify-content: flex-start;
    align-items: center;
  }

  .footerlinks {
    justify-content: flex-start;
    align-items: center;
    margin-top: 1.5rem;
  }

  .link-title {
    color: var(--yellow);
  }

  .sublinks-footer {
    justify-content: flex-start;
    align-items: center;
  }

  .sublinks-footer.panel-linkss {
    margin-bottom: 1rem;
  }

  .link {
    margin-bottom: .75rem;
    font-size: 1rem;
  }

  .sub-page-side-panel {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-width: 100%;
    max-width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .hero-holder {
    background-image: linear-gradient(#000000b8, #000000b8), url('../images/487852000_1357720332524333_6926054701794434947_n.jpg');
    background-position: 0 0, 50% 0;
    min-height: 94vh;
  }

  .heading1 {
    font-size: 2.4rem;
  }

  .subtitle {
    color: #e9e9e9;
    text-align: center;
    font-size: 1rem;
  }

  .subtitle.notop.center {
    max-width: 100%;
  }

  .navbar11_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .icon-embed-xsmall {
    width: 1.4rem;
  }

  .navbar11_dropdown-link-list {
    grid-row-gap: .5rem;
    max-width: none;
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .navbar11_component {
    min-height: 4rem;
  }

  .text-weight-semibold {
    font-size: .9375rem;
  }

  .navbar11_dropdown-link {
    grid-column-gap: .6rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .work-with-grid {
    grid-template-columns: 1fr;
  }

  .wwww-block {
    min-height: 24.5rem;
  }

  .service-card-desc._1rem.service-intro-para.service-area {
    max-width: 100%;
  }

  .testimonial6_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .testimonial6_client-image-wrapper {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .testimonial6_grid-list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .service-bullets {
    grid-template-columns: 1fr;
  }

  .service-bullet {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .hero-holder {
    background-image: linear-gradient(#000000b5, #000000b5), url('../images/488000339_1357720369190996_1093278370760820945_n.jpg');
    background-position: 0 0, 50% 39%;
    min-height: 100vh;
  }

  .hero-holder.sub-hero.servicerepair {
    min-height: 52vh;
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .desktop-nav.new.blur {
    min-height: 5.1rem;
  }

  .container {
    min-width: 95%;
    max-width: 95%;
  }

  .container.whoss {
    margin-top: 2rem;
  }

  .button.rm {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .hero-content {
    margin-top: 0;
  }

  .heading1 {
    font-size: 1.8rem;
  }

  .heading1.h2 {
    font-size: 2rem;
  }

  .heading1.h2.dark.l.tinierh2 {
    width: auto;
    font-size: 1.5rem;
  }

  .heading1.h2.dark.l.tinierh2._1up {
    margin-top: 1rem;
  }

  .heading1.h2.smaller {
    font-size: 1.8rem;
  }

  .subtitle {
    text-align: center;
    margin-top: 1rem;
    font-size: 1.1rem;
  }

  .subtitle.notop.center {
    max-width: 100%;
    font-size: 1rem;
  }

  .subtitle.notop.center.bototom.none.left {
    text-decoration: none;
  }

  .button-holder-hero {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .lottie-animation {
    margin-top: .5rem;
  }

  .navbar11_menu.is-page-height-tablet.blur {
    background-color: #0c0c0c;
  }

  .navbar11_logo {
    width: 4.7rem;
  }

  .navbar11_dropdown-link {
    padding-left: 0;
  }

  .who-we-work-with.what-we-do.why-choose-spark {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text_span_gradient {
    display: inline-block;
  }

  .work-with-grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1rem;
    display: flex;
  }

  .text-span-3.smaller {
    font-size: .90625rem;
    font-weight: 400;
  }

  .wwww-block {
    min-height: 19.2rem;
  }

  .wwww-block.subpage-who {
    min-height: 18.6rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .card-desc.lighter {
    font-size: .95rem;
  }

  .card-desc.who {
    padding-top: .5rem;
  }

  .div-block-3.cta-section.min30 {
    min-height: 22.3rem;
  }

  .service-card {
    max-width: 95%;
    min-height: 18.5rem;
  }

  .service-card-image {
    display: block;
  }

  .service-card-desc._1rem.service-intro-para {
    width: auto;
    max-width: 100%;
    margin-top: 1rem;
  }

  .about-grid {
    grid-template-columns: 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading.review, .heading-2.review {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.6;
  }

  .contact-block {
    background-color: #00000091;
  }

  .subpage-section {
    padding-top: 2.5rem;
    padding-bottom: 0;
  }

  .service-bullet.panelcta, .service-bullet.whybullet {
    margin-bottom: .75rem;
  }

  .service-area-content {
    margin-top: 0;
    margin-bottom: 1.5rem;
  }

  .image-10 {
    width: 100%;
    max-height: 100%;
  }

  .image-10._1st {
    order: -9999;
    margin-top: 2rem;
  }
}

#w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850ca-ce2850c1, #w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850e7-ce2850c1 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_8afa83a1-0f41-1573-05a3-688c080bfb7b-080bfaf0 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850c3-ce2850c1, #w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850c8-ce2850c1 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850cb-ce2850c1, #w-node-_7b79104c-a82f-c2a2-a68e-2c62ce2850d2-ce2850c1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_8afa83a1-0f41-1573-05a3-688c080bfb7b-080bfaf0 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_8afa83a1-0f41-1573-05a3-688c080bfb7b-080bfaf0 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


